{% extends "base.html" %}

{% block title %} account_list {% endblock title %}

{% block content %}
    <main>
        <h1>My Accounts</h1>
        <table>
            <thead>
              <tr>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
              </tr>
            </thead>
            <tbody>
              {% for account in account_list %}
                <tr>
                  <td>{{account.name}}</td>
                  <td>{{account.number}}</td>
                  <td>{{account.receipts|length}}</td>
                </tr>
              {% endfor %}
            </tbody>
          </table>
    </main>

{% endblock content %}
